\ProvidesPackage{k-theorie}[2022/02/10 - Style file for notes of Topologische K-Theorie und Hopf-Invariante 1]

\usepackage[ngerman]{babel}

\usepackage{mkessler-math}
\usepackage[cache]{fancythm}
\usepackage{mkessler-vocab}
\usepackage{mkessler-enumerate}
\usepackage{csquotes}
\usepackage{mkessler-todo}
\usepackage{mkessler-hypersetup}

\DeclareSimpleMathOperator{grp}
\DeclareSimpleMathOperator{Vect}
